{
  "name": "sweet-cake",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon server.js",
    "start":"node server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/carlos.zurita1331/proyecto1.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/carlos.zurita1331/proyecto1/issues"
  },
  "homepage": "https://gitlab.com/carlos.zurita1331/proyecto1#readme",
  "dependencies": {
    "express": "^4.18.1",
    "nodemailer": "^6.7.5"
  },
  "devDependencies": {
    "nodemon": "^2.0.18"
  }
}
